View Issue Details

IDCategoryLast Update
0001624features2017-12-14 19:15
ReporteroofusAssigned To 
ReproducibilityN/A 
Status newResolutionopen 
PlatformDual 666MHz PIIIOSMandrivaOS Version2007
Product Version 
Fixed in Version 
Summary0001624: Option to 'remove DC' from audio regions.
DescriptionOption to 'remove DC' from audio regions.
TagsNo tags attached.

Activities

paniq

2010-08-17 12:05

reporter   ~0008849

bump!

x42

2012-11-19 13:41

administrator   ~0014278

Any hints on the implementation? Should this be a non-destructive operation?

On import? per region? per range?

I suppose a high-pass filter is the wrong way (already available as plugin).
You want a calculate average + subtract that as fixed value to every sample, right?

jrigg

2012-11-20 18:48

reporter   ~0014283

What process generates a fixed dc offset that can be dealt with that way?

Issue History

Date Modified Username Field Change
2007-04-22 12:32 oofus New Issue
2010-07-22 15:18 oofus cost => 0.00
2010-07-22 15:18 oofus Target Version => 3.X
2010-08-17 12:05 paniq Note Added: 0008849
2012-11-19 13:41 x42 Note Added: 0014278
2012-11-20 18:49 jrigg Note Added: 0014283